# Get a single subproject by ID

Using the subprojectId, get the details of one subproject.

Endpoint: GET /v1alpha1/subprojects/{subprojectId}
Version: v1alpha1
Security: OAuth2.0, Basic

## Path parameters:

  - `subprojectId` (string, required)
    The unique subproject identifier. Not to be confused with the projectId, the subprojectId is a new ID related to your parent project ID.
    Example: "01FC66621VHDBN119Z8PMXXXXX"

## Response 200 fields (application/json):

  - `createTime` (string)
    Output only. The date/time the subproject was created in ISO 8601 format.

  - `deleted` (boolean)

  - `displayName` (string)
    The display name of the subproject. You cannot have a null value. It does not have to be unique.
    Example: "Your Customer's Business Name"

  - `labels` (object)

  - `parentProjectId` (string)
    Project ID the subproject belongs to.

  - `subprojectId` (string)
    The unique subproject identifier. Not to be confused with the projectId, the subprojectId is a new ID related to your parent project ID.

  - `updateTime` (string)
    Output only. The date/time the subproject was updated in ISO 8601 format.


